package it.integry.integrywmsnative.view.dialogs.ask_cliente.viewmodel;

import android.content.Context;

import androidx.databinding.ViewDataBinding;

public interface IDialogAskClienteViewModel {

    void setContext(Context context);

    void setBinding(ViewDataBinding binding);

    void onShow();

    void onDismiss();

    void setOnConfirmClickListener(Runnable onConfirm);

    void setOnAbortClickListener(Runnable onAbort);
}
